body{
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#333;
	font-size:1.3rem;
	line-height:1.5em;
	background:#999
	margin:0 auto;
	text-align: justify;
	}

h3{
	color:#3c93b0;
	text-align:center;
	}
p {
	margin-bottom:1.6em;
	}
	
.container{
	width:90%;
	max-width:1200px;
	margin: 0 auto;
	}

.header{
	background:#333;
	color:white;
	padding:3rem 0;
	position:fixed;
	left:0;
	top:0;
	right:0;
	}
	
.navg a
{
	color:#9CB8B8;
	font-size:20px;
	padding:10px 20px;
	text-align:center;
	font-family:'Montserrat';
	text-transform:uppercase;
	
	}
		
.division{

		width:100%;
		min-height:100vh;
		background-image:url(imagenes/login.jpg);
		background-repeat: no-repeat;
		background-position:center;
		background-attachment:fixed;
		background-size:cover;
		}
		
		.primera{
		width:100%;
		min-height:100vh;
		background-image:url(imagenes/banner.jpg);
		background-repeat: no-repeat;
		background-position:center;
		background-attachment:fixed;
		background-size:cover;}
		
		
		.divisionnosotros{

		width:100%;
		min-height:100vh;
		background-image:url(imagenes/nosotros.jpg);
		background-repeat: no-repeat;
		background-position:center;
		background-attachment:fixed;
		background-size:cover;
		}
	.divisioncontac{

		width:100%;
		min-height:100vh;
		background-image:url(imagenes/mail.jpg);
		background-repeat: no-repeat;
		background-position:center;
		background-attachment:fixed;
		background-size:cover;
		}
		
		.formmail{
			width:800px;
			margin:auto;
			background-color:#CFE0E3;}
		
		.formmail input{
			font-size:18px;
				margin:15px;
				padding:10px;
				width:640px;
				}
			
			.formmail textarea{
				font-size:18px;
				margin:15px;
				padding:10px;
				width:640px;
				min-height:100px;
				max-height:300px;}
		
		.divisionventajas{

		width:100%;
		min-height:100vh;
		background-image:url(imagenes/ventajas.jpg);
		background-repeat: no-repeat;
		background-position:center;
		background-attachment:fixed;
		background-size:cover;
		}
.header a {
	color:white;
	text-decoration:none;
	}	


.main .link_editar {
	color: #0ca4ce;
	}

.main .link_eliminar{
	color:#f26b6b;}
	
.tituloadmin {
	color:#00F;
	display:inline-block;}

.btn_calcula{
	display:inline-block;
	background:#33A69F;
	color:#fff;
	padding: 5px 25px;
	border-radius: 4px;
	margin:20px;
	}
	
.btn_no_aplica{
	display:inline-block;
	background:#7A2B26;
	color:#fff;
	padding: 5px 25px;
	border-radius: 4px;
	margin:20px;
	}
	
.btn_nuevo_model{
	display:inline-block;
	background:#7E86B6;
	color:#fff;
	padding: 5px 10px;
	border-radius: 4px;
	margin:10px;
	}

.btn_nuevo_model_ahorro{
	display:inline-block;
	background:#A75949;
	color:#fff;
	padding: 5px 10px;
	border-radius: 4px;
	margin:10px;
	}
	
.btn_nuevo_model_p{
	display:inline-block;
	background:#407CD2;
	color:#fff;
	padding: 5px 10px;
	border-radius: 4px;
	margin:10px;
	}
	
.btn_nuevo_model_pp{
	display:inline-block;
	background:#9B1529 ;
	color:#fff;
	padding: 5px 10px;
	border-radius: 4px;
	margin:100px;
	}
	
.btn_nuevo_prove{
	display:inline-block;
	background:#5B7B4A;
	color:#fff;
	padding: 5px 10px;
	border-radius: 4px;
	margin:10px;
	
	}
	
.btn_nuevo_monetiza{
	display:inline-block;
	background:#1B7B4F;
	color:#fff;
	padding: 5px 10px;
	border-radius: 4px;
	margin:10px;
	}
.logo{
	color:#fff;
	text-decoration:none;
	line-height:normal;
	font-size:20px;}

.navigation ul {
	margin:0;
	paddiing:0;
	list-style:none;
	
	}

.navigation li ul{
	display:none;
	position:absolute;

	}

.navigation li:hover >ul{
	display:block;
	}
	
.navigation ul li  a:hover{
	background:#f56f3a;
	border-radius:10px;
	}
	
	.navigation ul li a{
	display:inline;
	padding:0.5rem 1rem;
	display:inline-block;
	color:#fff;
	text-decoration:none;
	line-height:normal;
	font-size:20px;
	font-weight:bold;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition : all 500ms ease;
	background-color:#353a40;
	}	

	.navigation ul li ul a{

	color:#000000;
	background-color:#fff;
	width: 350px;
	
	}


.main{
	padding-top:10rem;
	}
	
th, td {
	
	/*border: solid 1px black;*/
	padding:12px;
	font-size:12px;
	}

thead{
	background-color:#333;
	border-bottom:solid 5px #0F362D;
	color:white;
	}

tbodya{
	background-color:#CCC;
	border-bottom:solid 5px #0F362D;
	}
	
tr:hover { /*background-color:#999;*/
		background:#A2C5C8  ;
		border-radius:50px;
			color:white;}
.footer{
	background:#f2f2f2;
	padding:2rem 0;
	text-align:center;
	margin-top:4rem;
	}
	
	.form_register_mediano	{
		width:60%;
		margin:auto;
		}
		
.form_register_mediano h3{
	color:#3c93b0;
	text-align:center;
	}
	
.form_register_pago	{
		width:70%;
		margin:auto;
		}
		
.form_register_pago h3{
	color:#3c93b0;
	text-align:center;
	}
.ajustado{
		width:800px;
		margin:auto;
		
		}
		

	/******************************/
	
.form_register{
		width:80%;
		margin:auto;
		}
.form_register h3{
	color:#3c93b0;
	text-align:center;
	}
hr{
	border::0;
	background:#ccc;
	height:2px;
	margin: 10px 0;
	display: block;
	}
form{
	background:#fff;
	margin:auto;
	padding:20px 50px;
	border: 1px solid #d1d1d1;
	}
	label{
		display:block;
		font-size:16px;
		margin:15px auto 5px auto;
		}
	input ,select{
		display:block;
		width:100%;
		font-size:11pt;
		padding:5px;
		border:1px solid #85929e;
		border-radius:5px;
		}
	
	.btn_save{
		font-size:14px;
		background:#12a4c6;
		padding:10px;
		color:#fff;
		letter-spacing:1px;
		border:0;
		cursor:pointer;
		margin:15px auto;
		}
		
		.btn_cancelar{
			text-align:center;
		
		display:block;
		margin:15px auto 5px auto;
		font-size:14px;
		background:#11a4c1;
		color:#fff;
		letter-spacing:1px;
		border:0;
		cursor:pointer;
		margin:15px auto;
		}
		
		.btn_eliminar{
		font-size:14px;
		background:#F00;
		padding:10px;
		color:#fff;
		letter-spacing:1px;
		border:0;
		cursor:pointer;
		margin:15px auto;
		}

.msg_error{ color:#e65656;}
.msg_save { color:#126e00;}
		
		.alert{
			width:90%;
			background:#66e07d66;
			border-radius:20px;
			margin:10px auto;
			}
			

	
	
	/*** */
	
	.form_busqueda_usuarios{
		width:60%;
		margin:auto;
		}
		
	.form_busqueda_usuarios h3{
	color:#3c93b0;
	text-align:center;
	}
	
.tabla_chat_usuarios{
		width:60%;
		margin:auto;
		border:thin;
		}

	.tabla_cuenta_usuarios{
		width:90%;
		margin:auto;
		border:thin;
		}
			.tabla_cuenta_usuarios. thead{
				text-align:center;}
		
	.marquitos{
	background:#F8F9F9;
	margin:auto;
	padding:10px 10px;
	border: 1px solid #000000;
	width:90%;
	margin:auto;
	border-radius:10px;
	text-align:center;
	}
	
		.marquitos_intermedio{
	background:#F8F9F9;
	margin:auto;
	padding:10px 10px;
	border: 1px solid #000000;
	width:90%;
	margin:auto;
	border-radius:10px;
	text-align:center;
	}
	
				/* busqueda */
			
.form_search{
	width:300px;
	background:initial;
	padding:10px;
	border-radius:10px;
	}
	
	
.form_search .btn_search{
	background:#1faac8;
	color:#FFF;
	padding:0 20px;
	border:0;
	cursor:pointer;
	margin-top:10px;
	}
